@charset "UTF-8";

/* 151103 SM */
/*reset*/
* {
  margin: 0;
  padding: 0; }

html {
  overflow-x: hidden;
  width: 100%;
  height: 100%; }

img, fieldset {
  border: 0;
  vertical-align: top; }

li {
  list-style: none; }

input, label, textarea, select, button {
  vertical-align: middle; }

button {
  overflow: visible;
  margin: 0;
  padding: 0;
  border: 0;
  cursor: pointer; }

select {
  height: 24px;
  border: 1px solid #d5d5d5; }

textarea {
  padding: 5px 5px;
  border: 1px solid #604626;
  line-height: 1.5;
  background: #321c06; }

legend {
  visibility: hidden;
  position: absolute;
  left: -9999px;
  top: -9999px;
  width: 0;
  height: 0;
  line-height: 0; }

address, em {
  font-style: normal;
  font-weight: normal; }

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  border: 0; }

caption {
  display: none; }

th, td {
  border: 0;
  vertical-align: top; }

q, blockquote {
  quotes: "" ""; }

q:after, q:before {
  content: "'"; }

/*base*/
a {
  text-decoration: none;
  color: #fff; }

a:active {
  background-color: transparent; }

a:hover {
  color: #fff;
  text-decoration: underline; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  color: #333; }

body {
  word-break: break-all; }

body, code {
  overflow: hidden;
  color: #fff;
  font: 12px/1.25 msgothic, "Meiryo", Meiryo, sans-serif;
  background: #fff; }

input, select, textarea {
  color: #333;
  font-size: 12px;
  line-height: 12px;
  font-family: msgothic, "Meiryo", Meiryo, sans-serif; }

input:focus,
textarea{
outline-style:none;
box-shadow:none;
border-color:transparent;
}

input[type="text"] {
  height: 22px;
  line-height: 22px;
  padding: 1px 0 0 7px;
  border: 1px solid #6c4e28;
  color:#f5e5d6;
  background: #321c06;
  vertical-align: middle; }

input[type="password"] {
  height: 23px;
  line-height: 23px;
  padding: 1px 0 0 7px;
  border: 1px solid #d1d1d1;
  vertical-align: middle; }

select {
  height: 24px;
  line-height: 24px;
  padding: 1px 0 0 7px;
  color: #333;
  border: 1px solid #d1d1d1;
  vertical-align: middle; }

label {
  cursor: pointer; }

.mpReset {
  margin: 0;
  padding: 0; }

.bdReset {
  border: 0; }

/*접근성*/
.hide {
  font-size: 0;
  width: 0;
  height: 0;
  line-height: 0;
  position: absolute;
  left: -9999px;
  visibility: hidden; }

/*ir기법*/
.ir {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  text-indent: -9999px; }

#wrap{position:relative;width:100%;margin:0 auto;z-index:0;}
#wrap>div{margin:0 auto;}

#header{width:100%;/*height:143px;*/background:url('../images/bg_nav.jpg') center 0  no-repeat;z-index: 999;}
#header #nav{width:1140px;height:110px;margin:0 auto;font-size:14px;}
#header #logo{float:left;margin:0 0 0 68px;}
#header ul{float:right;padding:48px 0 0;}
#header ul li{float:left;width:68px;padding:0 0 0 30px;text-align:center;}

#visual{width:100%;height:459px;background:url('../images/bg_visual.jpg') center 0 no-repeat;}

#notice{overflow:hidden;background:#1e1e1e;}
#notice ul{width:1140px;height:59px;line-height:58px;margin:0 auto;padding:1px 0 0;text-align:center;font-size:18px;background:#3b3b3b;}

#wrap .sec{width:1140px;text-align:center;z-index:1;}
#wrap #service,
#wrap #access{overflow:hidden;width:100%;min-width:1140px;max-width:1920px;}
.sec .cont{width:1140px;margin:0 auto;}

#company{color:#373737;font-size:18px;}
#company table{width:620px;margin:80px auto 100px;}
#company th,
#company td{padding:5px 0;text-align:left;}
#company th{font-weight:normal;}

#service{min-height:782px;background:url('../images/bg_service.jpg') center 0 repeat-y;}
#service .title{color: #fff;}
#service .coming{height:365px;padding:49px 0 0;background:url('../images/bg_coming.png') center 49px no-repeat;}
#service ul{display:table;font-size:0;line-height:0;margin-top:-25px;text-align:center;}
#service li{position:relative;display:inline-block;min-height:496px;margin:32px 0 0 40px;vertical-align:top;}
#service li.first{margin-left:0;}
#service li img{}
#service li .info{min-height:105px;font-size:14px;line-height:1.3em;}
#service li .info p{margin:20px 0 13px;}
#service li .info strong{color:#ff0014;font-size:19px;font-weight:bold;line-height:1em;}
#service li .button{position:absolute;left:0;bottom:0;}

#access{position:relative;font-size:15px;}
#access .title{height:58px;}
#access .map{position:relative;top:0;color:#333;}
#access .info{position:absolute;left:0;top:210px;width:50%;height:487px;background:url('../images/bg_map.png') 0 0 repeat;}
#access table{float:right;width:500px;margin:80px 0 0;line-height:1.5em;}
#access table strong{color:#f48c94;font-weight:bold;}
#access th,
#access td{padding-bottom:27px;text-align:left;vertical-align:top;}
#access td li{position:relative;padding:0 0 0 10px;}
#access td li:before{content:"-";position:absolute;left:0;top:0;}

#footer{height:84px;padding:66px 0 0;background:#232323;}
#footer .copy{text-align:center;}

/*타이틀*/
.title{margin:0 0 60px;padding:50px 0 42px;color:#1e1e1e;font-size:48px;letter-spacing:5px;background:url('../images/bg_title.png') center bottom no-repeat;}

/*테이블*/
table th,
table td{padding:0;vertical-align:middle;}

/*버튼*/
.btn{width:100%;font-size:0;line-height:0;text-align:center;}
.btn p{display:inline-block;vertical-align:top;}
.btn p:first-child{margin-left:0;}

.button{width:100%;margin:26px 0 0;text-align:center;}
.button p{display:inline-block;width:205px;vertical-align:top;border:2px solid #e3e2e2;border-radius:40px;}
.button p:first-child{margin-left:0;}
.button p a{display:inline-block;width:100%;height:100%;padding:20px 0;color:#e3e1e1;font-size:15px;font-weight:bold;line-height:1em;}
.button p a:hover{text-decoration:none;}